
From: Adrian Bunk <bunk@stusta.de>

There's no help text for CONFIG_DEBUG_STACKOVERFLOW - add one.

Signed-off-by: Jesper Juhl <juhl-lkml@dif.dk>
Signed-off-by: Adrian Bunk <bunk@stusta.de>
Cc: Hirokazu Takata <takata@linux-m32r.org>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 arch/m32r/Kconfig.debug |    3 +++
 1 files changed, 3 insertions(+)

diff -puN arch/m32r/Kconfig.debug~m32r-add-missing-kconfig-help-text arch/m32r/Kconfig.debug
--- devel/arch/m32r/Kconfig.debug~m32r-add-missing-kconfig-help-text	2005-07-25 19:49:22.000000000 -0700
+++ devel-akpm/arch/m32r/Kconfig.debug	2005-07-25 19:49:22.000000000 -0700
@@ -5,6 +5,9 @@ source "lib/Kconfig.debug"
 config DEBUG_STACKOVERFLOW
 	bool "Check for stack overflows"
 	depends on DEBUG_KERNEL
+	help
+	  This option will cause messages to be printed if free stack space
+	  drops below a certain limit.
 
 config DEBUG_STACK_USAGE
 	bool "Stack utilization instrumentation"
_
